---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-tiny-metal-aws
name: alpine-3.20.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:50:44.972299'
uploaded: '2024-07-23T05:32:56.970753'
imported: '2024-07-23T05:36:47.383476'
import_id: ami-08606ce514c847e92
import_region: us-west-2
signed: '2024-07-23T17:43:14.638021'
published: '2024-07-23T17:50:09.183184'
released: '2024-07-23T18:35:36.666627'
artifacts:
  ca-central-1: ami-042dc698351172e9d
  us-west-1: ami-0a4f0af654f6a978e
  us-west-2: ami-08606ce514c847e92
  ap-south-2: ami-034fa2f24b42ed027
  ap-south-1: ami-05a844ce61ae16903
  eu-south-1: ami-0b6a95061b2313d1c
  eu-south-2: ami-07f8cdeba7b8b628f
  me-central-1: ami-0e393941171a05012
  il-central-1: ami-037319ab0c427723e
  eu-central-1: ami-032001abc06a3288f
  eu-central-2: ami-07be831c09126fc13
  af-south-1: ami-09f2f016d752e7c21
  eu-north-1: ami-0f6cb3f6dd89edb81
  eu-west-3: ami-0385ff3c4ca3d2dc3
  eu-west-2: ami-02f1c0c7d910533ef
  eu-west-1: ami-006ff2e7bffe57189
  ap-northeast-3: ami-084b6ebbd8dc02200
  ap-northeast-2: ami-071cc2ff414ca3409
  me-south-1: ami-0e8b6b476161dab6d
  ap-northeast-1: ami-0c8c5612ee36d0baa
  sa-east-1: ami-033715fb949c965da
  ap-east-1: ami-08a85171980a84be3
  ap-southeast-1: ami-0c41366a803954747
  ap-southeast-2: ami-012d3c3173f37b30a
  ap-southeast-3: ami-05fa48ce9e42d7c8d
  ap-southeast-4: ami-0b2333c64a7578bd1
  us-east-1: ami-0517236a4c5c6c540
  us-east-2: ami-0f2d221569e68e73d
metadata_updated: '2024-07-23T18:35:36.667000'
